.howto-infobox { 
	margin:20px 0;
	/*background-color:#9CF;
	background-color:#fffee6;*/
	background-color:#f5f5f5;
	border:1px solid #ddd;
	padding:20px;
	font-size:0.85em;
	border-radius:4px;
}
.howto-infobox h5, .howto-infobox h4, .howto-infobox h3, .howto-infobox h2, .howto-infobox h1 {
	margin-top:0px;
}
.panel-body h5 { 
	margin-top:0px; 
}
.howto-steps { 
	list-style:none;
	margin-left:0;
	padding-left:0;
}
.howto-steps li {
	margin:10px 0;
	border:1px solid #CCC;
	border-radius:4px;	
	clear:both;
	padding:20px;
	font-size:1.4em;	
}
.howto-steps li:nth-child(odd) {
	background-color:#bdbebe;	
	color:#fff;
}
.howto-steps li:nth-child(even) {
	background-color:#65a4e7;
	color:#fff;
}
.howto-steps  a {
	color:#daedff;
	text-decoration:underline;
}
.howto-steps img {
	border:1px solid #ababab;
	margin-right:15px;
	border-radius:4px;
}
.howto-steps img.pull-right {
	margin-right:0;
	margin-left:15px;
}
.howto-steps br {
	clear:both;
}
.panel-title {
	font-weight:bold;
}
.panel-info {
	border-color:#ccc;
}
.panel-info > .panel-heading {
	background-color:#65a4e7;
	color:#fff;
	border-color:#ccc;
}
.well-small h5 {
	margin-top:0px;
}